Bug 63556 - Unexpected stderr output from "man 7 suffixes" command
Summary: Unexpected stderr output from "man 7 suffixes" command
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-15 18:04 UTC by Glen A. Foster
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 18:04:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2002-04-15 18:04:24 UTC
Description of Problem: Something is not right with the suffixes.7 man-page.  If
you run the command "man 7 suffixes 2> stderr", there's data in the file
"stderr".

Version-Release number of selected component (if applicable):
# rpm -qf /usr/share/man/man7/suffixes.7.gz
man-pages-1.39-2

How Reproducible: 100%

Steps to Reproduce:
1. man 7 suffixes 2> stderr

Actual Results: contents are as follows:
# cat stderr
grotty:<standard input>:1719: character above first line discarded
grotty:<standard input>:2642: character above first line discarded
grotty:<standard input>:3256: character above first line discarded

Expected Results: empty stderr output

Comment 1 Trond Eivind Glomsrxd 2002-07-18 19:51:59 UTC
This is groff saying it's having a hard time in TTY mode. Not likely to be
fixed, as the document itself doesn't seem broken.


Note You need to log in before you can comment on or make changes to this bug.